BODY {
	FONT-SIZE: 7pt; COLOR: #333333; FONT-FAMILY: Verdana; link: #000000; vlink: #000000; text: #000000; alink: #000000
}
TD {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana
}
BODY {
	SCROLLBAR-FACE-COLOR: #d6d6d6; SCROLLBAR-HIGHLIGHT-COLOR: #e5e5e5; SCROLLBAR-SHADOW-COLOR: #e5e5e5; SCROLLBAR-3DLIGHT-COLOR: #e5e5e5; SCROLLBAR-ARROW-COLOR: #5a7a95; SCROLLBAR-TRACK-COLOR: #e5e5e5; SCROLLBAR-DARKSHADOW-COLOR: #e5e5e5; SCROLLBAR-BASE-COLOR: #e5e5e5
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 8pt; BORDER-LEFT-COLOR: #333333; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #333333; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; BORDER-TOP-COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #747575; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333; wight: 50
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
